XICS(4)

NAME
xics - XICS interrupt source controller

SYNOPSIS
xics* at fdt?

DESCRIPTION
The xics driver provides support for the XICS interrupt source controller found on POWER CPUs.

SEE ALSO
intro(4), xicp(4), xive(4)

HISTORY
The xics driver first appeared in OpenBSD 6.8.

AUTHORS
-nosplit The xics driver was written by Mark Kettenis <kettenis@openbsd.org>.